@charset "UTF-8";
/* CSS Document */
/* Fonts:
    font-family: vag-rundschrift-d, sans-serif; 300 400 + italics
    Brand Colours:
    Red: #B3105A
    Mauve: #962682
    Dark Red (hover): #810248
    Sub Colours
    Purple: #705792
    Dark Purple (hover): #66407C
    Orange: #F48F1E
    Dark Orange (hover): #E65A07
    Teal: #229DB3
    Dark Teal (hover): #0A7E93

    Grey Purple: #705E78
    Dark Grey text: #333
    Light Grey: #EDEDED
    Light Pink: #E8AFC9 (use for rollovers on dark)
*/

body { font-family: 'vag-rundschrift-d', sans-serif; font-weight:300; color: #444; }
strong { font-weight:400; }
h1, h2, h3, h4, h5 { text-rendering: optimizelegibility; font-weight:400; color:#b45696; }
.site-main h1 { color:#705E78; font-weight:300; font-size: 3em; }
main article h2 { border-bottom:1px solid #bbb; margin-top: 2rem; margin-bottom: 1rem; padding-bottom: 10px; }
main article h3 { font-size: 1.6em; margin-top: 1.8rem; }
main article h4 { color:#444; font-size: 1.4em; margin-top: 1.7rem; }
.whiteText h1, .whiteText h2, .whiteText h3, .whiteText h4, .whiteText h5, .whiteText p, .whiteText li { color:#fff; }
p { margin: 0 0 1.125rem 0; font-size: 1.125rem; }
li { font-size: 1.125rem; }
a, a:visited { color:#B3105A; }
a:hover, a:focus { color:#810248; }
.highlightPink { color:#B3105A; }

.btn-primary, .btn-primary:visited { color: #fff; background-color:#810248; border: none; }
.btn-primary:hover, .btn-primary:focus { color: #fff; background-color: #810248; border: none; }
.btn-secondary, .btn-secondary:visited { color: #fff; background-color:#705792; border: none; }
.btn-secondary:hover, .btn-secondary:focus { color: #fff; background-color:#66407C; border: none; }

.lightGreyBG { background-color:#EDEDED; }
.whiteBG { background-color:#fff; }
.lightGreyBG h2, .whiteBG h2 { color:#606060; font-weight:300; }
.site-main { padding-bottom: 50px; }

/* NOTE - CSS for menus is in WP backend, in Mega Menu prefs */

header.masthead { padding-top: 30px; }
.home header.masthead { margin-bottom:0; }
header.masthead #logo img { width: 290px; }
header.masthead .headerSearch { width: 300px; margin-left: 25px; }
header.masthead .socialLink, header.masthead .socialLink:visited, .footer .socialLink, .footer .socialLink:visited { margin-right:10px; background-color:#705792; display: inline-flex; border-radius: 3px; width: 40px; height: 40px; justify-content: center; align-items: center; }
header.masthead .socialLink .fa, header.masthead .socialLink:visited .fa { font-size:26px; color:#fff; }
header.masthead .socialLink:hover, header.masthead .socialLink:focus { background-color:#66407C; text-decoration: none; }
header.masthead .socialLink:hover .fa, header.masthead .socialLink:focus .fa { color:#fff; }
header.masthead #searchform > div { border: 1px solid #DBDBDB; }
header.masthead #searchform input { background-color:transparent; border: 0; font-weight: 300; }
header.masthead #searchform button { color: #444; background-color:transparent;  padding:0 10px 0 4px; border: none; font-size:1.5em; }
header.masthead #searchform button:hover { color: #b45696; }
header.masthead .btn { display:inline-flex; align-items: center; margin-top: 20px; background-color:#B3105A; font-size: 21px; padding: 5px 25px; }
header.masthead .btn:hover { background-color:#705792; }


.footer { background-color:#444444; padding-top:40px; }
.footerLeft .btn.btn-primary { margin-right: 20px; vertical-align:top; }
.footerLeft .btn.btn-primary:first-child, .footerLeft .btn.btn-primary:nth-child(2):hover { background-color: #fff; color:#B3105A; }
.footerLeft .btn.btn-primary:nth-child(2), .footerLeft .btn.btn-primary:first-child:hover { background-color: #B3105A; color:#fff; }
.footerLeft .btn.btn-primary:nth-child(2) { border:1px solid #fff; }
.footerSocials { display:inline-block; }
.footer .socialLink, .footer .socialLink:visited { width: 38px; height:38px; }
.footer .footer-links ul { padding-left:0; margin:20px 0 30px 0; }
.footer .footer-links li { list-style:none; display:inline; margin-right: 15px; }
.footer .footer-links li a, .footer .footer-links li a:visited { color:#fff; font-size:15px; text-decoration:underline; }
.footer .footer-links li a:focus, .footer .footer-links li a:hover { color:#E8AFC9; }
.footer .socialLink, .footer .socialLink:visited { background-color:#fff; margin-right:15px; }
.footer .socialLink .fa, .footer .socialLink:visited .fa { font-size:22px; color:#B3105A; }
.footer .socialLink:hover, .footer .socialLink:focus { background-color:#B3105A; text-decoration: none; }
.footer .socialLink:hover .fa, .footer .socialLink:focus .fa { color:#fff; }
.footer .footerRight { text-align: right; }
.footer .footerLogo img { width: 170px; }
.footer .footerCredits { border-top:1px solid #aaa; padding:20px 0; }
.footer .footerCredits p { font-size: 14px; text-align: center; color: #fff; }


.wrapper { padding: 0 0 30px 0; }
.breadcrumbs { font-size: 13px; padding-top: 20px; padding-bottom: 20px; }
.breadcrumbs a { color:#444; text-decoration: underline; }
.breadcrumbs a:hover { color:#810248; text-decoration: underline; }

/* All cards */
.colourCard { text-align:left; border:none; border-radius:0; height: 100%; min-height:300px; }
.colourCard a { display: flex; flex-direction: column; padding:1rem 1.5rem; height: 100%; justify-content: space-between; }
.colourCard a:hover { text-decoration: none; }
.colourCard .card-bottom { margin-top:2.8rem; background-image:url("../images-build/circle-arrow.png"); background-repeat:no-repeat; background-position:right; background-size: contain; min-height: 32px; display: flex; align-items: center; }
.colourCard h3, .colourCard p, .colourCard h6, .colourCard h6 { color:#fff; }
.colourCard h6 { margin-bottom: 0; }
.colourCard .card-small-text { font-size:16px; line-height:1.3em; }

/* Override insertable blocks */

.wp-block-quote { padding-left:55px; margin-top: 30px; margin-bottom: 30px; color: #705792; font-weight:300; background-image:url("../images-build/quotemark.png"); background-repeat:no-repeat; background-position:top 10px left; }
.wp-block-quote p { font-size: 1.8em; font-style: italic; }
.wp-block-quote cite { font-weight:400; font-style: normal; }
.wp-block-media-text { background-color:#EDEBED; margin-bottom:30px; }
.wp-block-media-text p { color:#B3105A; }
.gb-block-cta { background-color:#F48F1E; }
.gb-block-cta .gb-cta-title { color:#fff !important; margin-top: 0; border-bottom: none; padding-bottom: 0; }
.gb-block-cta .gb-cta-text p { color: #fff !important; }
.gb-block-cta .gb-button { color:#F36F21 !important; background-color: #fff !important; }
.wp-block-button { padding:15px 0 25px 0; }
.wp-block-button__link, .wp-block-button__link:visited { background-color:#B3105A; border-radius: .25rem; font-weight:400; }
.wp-block-button__link:hover, .wp-block-button__link:focus { background-color:#810248; text-decoration: none; }
.gb-block-post-grid { padding:20px; background-color:#705792; }
.gb-block-post-grid .is-grid article { margin-bottom:0; background-color:#fff; padding:10px; }
.gb-block-post-grid header .gb-block-post-grid-title { text-align: left; font-size: 21px; font-weight: 400; }
.gb-block-post-grid header .gb-block-post-grid-title a, .gb-block-post-grid header .gb-block-post-grid-title a:visited { color:#705792; }
.gb-block-post-grid header .gb-block-post-grid-title a:hover { color:#66407C; }
.gb-block-post-grid .gb-block-post-grid-byline { text-align:left; }
.gb-block-post-grid .gb-block-post-grid-date { text-transform:uppercase; }
.gb-block-accordion .gb-accordion-title { color: #fff; font-weight:400; background-color: #705792; }
.gb-block-accordion .gb-accordion-text { background-color: #efefef; }
.gb-block-accordion .gb-accordion-text p { font-size: 1em; }
.gb-block-testimonial { background-image:url("../images-build/quotemark-white.png"); background-repeat:no-repeat; background-position:top 45px left 10px; padding-left:65px; }
.gb-block-testimonial .gb-testimonial-text p { font-weight:300; color:#B3105A; font-style: italic; }
.gb-block-testimonial h2.gb-testimonial-name { border-bottom: none; color: #666 !important; }

/* Sidebar items */
.sideBarProjects, .sideBarNews, .widget_smart_recent_entries { background-color:#fff; margin-bottom: 20px; border:1px solid #229DB3; }
.sideBarNewsInner, .srpw-block { padding: 10px 20px; }
.sideBarProjects h4, .sideBarNews h4, .widget_recent_entries h3, .widget_smart_recent_entries h3 { font-size: 28px; font-weight:300; padding: 10px 20px; background-color:#229DB3; color:#fff; }
.sideBarNews p, .widget_recent_entries li a, .widget_smart_recent_entries li a { font-size:22px; line-height:1.3em; color:#444; }
.sideBarNews p a, .sideBarNews p a:visited, .widget_recent_entries li a, .widget_recent_entries li a:visited, .widget_smart_recent_entries li a, .widget_smart_recent_entries li a:visited { color:#229DB3; }
.sideBarNews p a:hover, .sideBarNews p a:focus, .widget_recent_entries li a:hover, .widget_recent_entries li a:focus, .widget_smart_recent_entries li a:hover, .widget_smart_recent_entries li a:focus { color:#229DB3; text-decoration: underline; }
.sideBarNews h6, .widget_recent_entries .post-date, .srpw-content .srpw-meta { text-transform: uppercase; font-size:14px; font-weight: 300; color:#444; }
.srpw-content .srpw-meta { padding-top: 10px; }
a.sideBarCTA { background-color: #229DB3; padding:20px; display:flex; margin-bottom: 20px; background-image:url("../images-build/circle-arrow.png"); background-repeat:no-repeat; background-position:bottom 20px right 20px; background-size:30px; }
a.sideBarCTA:hover { background-color:#0A7E93; }
.sideBarCTA h4, .sideBarCTA h6, .sideBarCTA p { color:#fff; text-align: left; }
.sideBarCTA h6 { font-weight:300; text-transform: uppercase; }
a.sideBarCTA:hover { text-decoration: none; }
.widget_recent_entries { border:1px solid #229DB3; margin-bottom:20px; }
.widget_recent_entries ul { padding-left: 20px; }
.widget_recent_entries li { list-style: none; }
.widget_recent_entries .post-date { display:block; margin-top:20px; }
a.sideBarButton { background-color:#B3105A; background-image:url("../images-build/circle-arrow.png"); background-repeat:no-repeat; background-position: center right 20px; background-size: 30px; display: flex; align-items: center; padding: 10px 20px; font-size: 28px; font-weight: 700; color: #fff; border-radius: 5px; margin-bottom: 20px; }
a.sideBarButton:hover { background-color:#810248; text-decoration: none; }

/* Home page hero area */
.homeHero { position:relative; background-size:cover; background-position: center center; display: flex; align-items: center; }
.homeHero .homeHeroText { background-color:#F48F1E; margin-top:40px; padding: 20px 35px 50px 35px; }
.homeHero .homeHeroText h1 { font-size:1.7em; line-height:1.1em; margin-bottom:30px; font-weight:300; }
.homeHero .homeHeroText p { font-size:1.1em; line-height: 1.4; }
.homeHero .homeHeroText .btn { font-size:16px; padding:8px 20px; background-color:#fff;
color:#705792; font-weight:300; margin-top: 30px; }
.homeHero .homeHeroText .btn:hover { background-color:#705792; color:#fff; }
.homeHero .homeHeroTextBlue { background-color:#229DB3; }

/* Home page items */
.homeBlog .col-12:nth-child(1) .colourCard a, .homeNews .col-12:nth-child(3) .colourCard a, .ourNews .col-12:nth-child(4n+1) .colourCard a { background-color:#B3105A; }
.homeBlog .col-12:nth-child(1) .colourCard a:hover, .homeNews .col-12:nth-child(3) .colourCard a:hover, .ourNews .col-12:nth-child(4n+1) .colourCard a:hover { background-color:#810248; }
.homeBlog .col-12:nth-child(2) .colourCard a, .ourNews .col-12:nth-child(4n+2) .colourCard a { background-color:#229DB3; }
.homeBlog .col-12:nth-child(2) .colourCard a:hover, .ourNews .col-12:nth-child(4n+2) .colourCard a:hover { background-color:#0A7E93; }
.homeBlog .col-12:nth-child(3) .colourCard a, .homeNews .col-12:nth-child(1) .colourCard a, .ourNews .col-12:nth-child(4n+4) .colourCard a { background-color:#705792; }
.homeBlog .col-12:nth-child(3) .colourCard a:hover, .homeNews .col-12:nth-child(1) .colourCard a:hover, .ourNews .col-12:nth-child(4n+4) .colourCard a:hover { background-color:#66407C; }
.homeNews .col-12:nth-child(2) .colourCard a, .ourNews .col-12:nth-child(4n+3) .colourCard a { background-color:#F48F1E; }
.homeNews .col-12:nth-child(2) .colourCard a:hover, .ourNews .col-12:nth-child(4n+3) .colourCard a:hover { background-color:#E65A07; }
.homePromo { min-height:320px; position:relative; background-size:cover; background-repeat: no-repeat; background-position: center center; }
.homePromoGrad { background-image: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0)); width:50%; height: 100%; position: absolute; left:0; }
.homePromoText { padding:30px; }
.homePromoText h3 { font-weight:300; text-transform:uppercase; margin-bottom:0; }
.homePromoText h2 { font-size:2.5em; margin-bottom:40px; }

.ourNews .col-12 { margin-bottom:30px; }
.ourProjects .card { border: none; border-top: 1px solid #DBDBDB; margin-top: 2rem; }
.ourProjects .card .card-body { padding-top:10px; padding-left:0; padding-bottom: 0; }
.ourProjects .card .card-body h3.card-title { font-weight:300; }
.ourProjects .card .card-body h4 { color:#705E78; font-size:1.1em; margin-bottom: 3px; }
.ourProjects .card .card-body p { margin-bottom: 0; }
.ourProjects .card .card-body .badge-primary { font-weight: 300; }
.sf-field-search label { width: 100%; }
.sf-field-search .sf-input-text { width: 100%; padding: 5px 10px; }
.searchandfilter ul li { padding-top: 0; }
.sf-field-search { padding-bottom:0 !important; }
.sf-field-search, .sf-field-taxonomy-resource_type, .sf-field-tag { margin-bottom: 20px !important; }
.sf-field-taxonomy-resource_type, .sf-field-tag { border:1px solid #705792; }
.searchandfilter h4 { padding: 5px 0 10px 20px; font-size: 21px; background-color: #705792; color: #fff; font-weight: 300; }
.searchandfilter ul > li > ul:not(.children) { padding-left: 20px; padding-top: 10px; }
.searchandfilter label { display: inline list-item; }

/* Post pages */
header.entry-header { margin-bottom: 30px; }
.entry-content { margin-top: 30px; }

/* Staff page */
.peopleGrid .card { border: none; border-radius:0; height: 100%; padding-bottom: 2em; }
.peopleGrid .card .card-body { padding:15px; background-color:#EDEDED; }
.peopleGrid h4 { font-weight:300; }
.peopleGrid h4 a { color:#705792; }
.peopleGrid p { line-height:1.3em; }
.staffImage { width: 30%; float: right; margin-left: 40px; }

/* Hub page flexible rows */
.hubWrapper { padding:0; }
.hubGrey { background-color:#ededed; }
.hubWhite { background-color:#fff; }
.hubGrey h2, .hubWhite h2 { color:#606060; font-weight:300; }
.hubHero { min-height:200px; background-color:#705E78; }
.hubHero .breadcrumbs { color: #fff; }
.hubHero .breadcrumbs a { color:#fff; text-decoration: underline; }
.hubHero .breadcrumbs a:hover { color:#F793A6; text-decoration: underline; }
.hubHero h1 { color: #fff; font-size:3.5em; line-height:1.3; margin-bottom:0; font-weight:300; }
.hubRow { padding-top:3rem; padding-bottom:3rem; }
.hubRow:last-of-type { padding-bottom:4rem !important; }
.hubRowCTA { background-color:#229DB3; position:relative; background-size:cover; background-position: center center; display: flex; align-items: center; min-height:450px; }
.hubRowCTA .hubCTAtext { background-color:#fff; margin-top:50px; margin-bottom:50px; padding: 30px 35px 50px 35px; }
.hubRowCTA .hubCTAtext h2 { font-size:2.5em; line-height:1.1em; margin-bottom:15px; font-weight:300; color:#705792; }
.hubRowCTA .hubCTAtext p { font-size:1.1em; line-height: 1.4; }
.hubRowCTA .hubCTAtext .btn { font-size:16px; padding:8px 20px; background-color:#705792; color:#fff; font-weight:300; margin-top: 30px; }
.hubRowCTA .hubCTAtext .btn:hover { background-color:#fff; color:#705792; }
.hubRowSingle p { font-size:120%; }
.hubRowTwo .colourCard, .hubRowResearch .colourCard { min-height: 220px; }
.hubRowTwo .colourCard .card-bottom, .hubRowResearch .colourCard .card-bottom { margin-top: 1.8rem; }
.hubRowTwo .colourCard a { background-color:#F48F1E; }
.hubRowTwo .colourCard a:hover { background-color:#E65A07; }
.hubRowResearch .colourCard a { background-color:#EDEBED; }
.hubGrey .hubRowResearch .colourCard a { background-color:#fff; }
.hubRowResearch .colourCard a:hover { background-color:#DDDBDD; }
.hubRowResearch .colourCard h3 { color:#705792; }
.hubRowResearch .colourCard p { color:#444; }
.hubGrey .homePromo h2, .hubWhite .homePromo h2 { color:#fff; font-weight:700; }


/*** PAGINATION ***/
.pagination {
    margin-bottom: 30px;
    /*justify-content: center;*/
}

.page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid lightgrey;
    line-height: 1;
    text-decoration: none;
    border-radius: 2px;
    font-weight: 600;
}

.page-numbers.current,
.page-numbers:hover {
    color: white;
}

.page-numbers.current,
a.page-numbers:hover {
    background: #705792;
}



/*** LARGE MOBILE DEVICES***/
@media only screen and (min-width: 480px) {

 }

/*** EVEN LARGER MOBILE DEVICES***/
@media only screen and (min-width: 576px) {

}

/*** MOBILE ONLY ***/
@media only screen and (max-width: 767px) {
h1 { font-size: 2rem; }
h2 { font-size: 1.8rem; }
h3 {  font-size: 1.6rem; }
h4 { font-size: 1.4rem; }
h5 { font-size: 1.2rem; }
p, li, .wp-block-quote cite, .gb-block-accordion .gb-accordion-text p { font-size:.9rem; }
header.masthead { padding-top: 15px; }
header.masthead #logo img { width: 220px; }
header.masthead .headerSearch { width:250px; margin-left:5px; margin-top:10px; }
.headerRight { margin-top: 25px; }
.headerRight .col-12 { flex-direction:column; align-items: center; }
header.masthead .socialLink, header.masthead .socialLink:visited, .footer .socialLink, .footer .socialLink:visited { width: 30px; height: 30px; }
header.masthead .socialLink .fa, header.masthead .socialLink:visited .fa { font-size: 20px; }
header.masthead .btn { margin-top:10px; font-size: 16px; }
.menuHolder { padding-left:0; padding-right:0; padding-top: 20px; }
.mega-sub-menu ul.menu .menu-item { padding-top: 5px; padding-bottom: 5px; font-size: 14px; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item { padding:0; }

.homeHero { background-size: contain; background-position: top center; background-repeat: no-repeat; }
.homeHero .homeHeroText { margin-top: 130px; }
.homePromoGrad { background-image: linear-gradient(to right, rgba(0,0,0,.55), rgba(0,0,0,.55)); width:100%; }
.homeBlog .col-12, .homeNews .col-12, .hubRowResearch .col-12, .hubRowTwo .col-12 { margin-bottom: 20px; }
.hubRowCTA .container .row { padding:30px; }
.footerSocials { margin-top: 20px; }
.footer .footerRight { text-align: left; padding-bottom: 20px; }
.footer .footerCredits { padding: 20px; }
.footer .footerCredits p { font-size: 12px; text-align: left; }

}

/*** TABLET & SMALLER LAPTOPS ***/
@media (min-width: 768px) {
.homeHero { min-height:420px; padding-bottom: 20px; }
.homeHero .homeHeroText {  }
.homeHero .homeHeroText h1 { font-size:2em; margin-bottom:15px; }
.homeHero .homeHeroText p { font-size:1.2em; }
.homeHero .homeHeroText .btn { font-size:19px; }
}

@media (min-width: 768px) and (max-width: 991px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { padding: 0px 8px 0px 8px; font-size: 18px; }
.mega-sub-menu ul.menu .menu-item { font-size: 16px; }
header.masthead .socialLink, header.masthead .socialLink:visited { margin-right: 5px; }
header.masthead .headerSearch { width: 220px; margin-left: 10px; }
.colourCard h3 { font-size: 1.5em; }
.searchandfilter ul li li { font-size: 13px; }
}

/*** DESKTOP ***/
@media (min-width: 992px) {
.homeHero { min-height:440px; }
.homeHero .homeHeroText { padding-bottom: 50px; }
.homeHero .homeHeroText h1 { font-size:2.7em; margin-bottom:10px; }
.homeHero .homeHeroText p { font-size:1.5em; }
.homeHero .homeHeroText .btn { font-size: 21px; }
}

/*** LARGE VIEWING SIZE ***/
@media (min-width: 1200px) {
    .homeHero { min-height:480px; }
}